Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 08:47:43 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hatem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hatem Bot:  Hi Hatem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637296974 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971507849133            12:29 PM, 25th Feb                   Juhi                   
 Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:29 PM, 25th Feb                     hatem                    Hell Juhi           12:30 PM, 25th Feb                     hatem                    I made online order on 22nd and it was written that I can receive on 24th, till today the status is still processing           12:30 PM, 25th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           12:31 PM, 25th Feb                     hatem                    Sorry it was Hello not Hell           12:31 PM, 25th Feb                   Juhi                   Its okay dear, Could you please share your order number so that I can assist you further?           12:32 PM, 25th Feb                     hatem                    9637296974           12:32 PM, 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           12:33 P
 M, 25th Feb                   Juhi                   It usually takes 2-3 working days to deliver any order to the store.           12:34 PM, 25th Feb                   Juhi                   Kindly wait for 24 hours more, if it goes not get ready for pickup cxontact us back again.           12:34 PM, 25th Feb                   Juhi                   we will forward the concern to the store team.           12:34 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152977